--- 
addons: 
  - 
    acllist: []

    cgi: addon_backuply.cgi
    icon: ~
    showname: Backuply - Account Backups
    tagname: Backuply
    target: _blank
    uniquekey: backuply_account_backups
  - 
    acllist: 
      - software-ConfigServer-csf
    cgi: configserver/csf.cgi
    icon: csf_small.png
    showname: ConfigServer Security & Firewall
    tagname: ''
    target: _self
    uniquekey: configserver_security_firewall
  - 
    acllist: 
      - all
    cgi: configserver/cxs.cgi
    icon: cxs_small.png
    showname: ConfigServer eXploit Scanner
    tagname: ''
    target: _self
    uniquekey: configserver_exploit_scanner
  - 
    acllist: 
      - all
    cgi: addon_clamavconnector.cgi
    icon: ''
    showname: Configure ClamAV Scanner
    tagname: ''
    target: _self
    uniquekey: configure_clamav_scanner
  - 
    acllist: 
      - software-imunify360
    cgi: imunify/handlers/index.cgi
    icon: imunify-antivirus-logo.png
    showname: ImunifyAV
    tagname: ''
    target: _self
    uniquekey: imunifyav
  - 
    acllist: 
      - all
    cgi: addon_munin.cgi
    icon: ''
    showname: Munin Service Monitor
    tagname: ''
    target: _blank
    uniquekey: munin_service_monitor
  - 
    acllist: []

    cgi: addon_softaculous.cgi
    icon: ~
    showname: Softaculous - Instant Installs
    tagname: softaculous
    target: _blank
    uniquekey: softaculous_instant_installs
files: 
  - /usr/local/cpanel/whostmgr/docroot/cgi/addon_softaculous.cgi
  - /usr/local/cpanel/whostmgr/docroot/cgi/addon_backuply.cgi
mtime: '1754265822'
version: '1'
